[
  {
    "icon": "far fa-home",
    "url": "",
    "name": "MA"
  },
  {
    "icon": "far fa-th-list",
    "url": "begin",
    "name": "Alkutila"
  },
  {
    "icon": "far fa-list",
    "url": "output",
    "name": "Lista"
  },
  {
    "icon": "far fa-lock",
    "url": "input/browse",
    "name": "Selaa"
  },
  {
    "icon": "far fa-pencil",
    "url": "input/modify",
    "name": "Muokkaa"
  },
  {
    "icon": "far fa-plus",
    "url": "input/add",
    "name": "Lisää"
  }
]
